<?php
define('DEVMODE', 0);
define('APP_NAME', 'nzcms_admin');
define('F_APP_NAME', 'nzcms');
define('ADM_PATH', dirname($_SERVER['SCRIPT_FILENAME']).'/');
define('PP_PATH', dirname(ADM_PATH).'/');
define('APP_PATH', PP_PATH.F_APP_NAME.'/');
if(!is_file(APP_PATH.'config/config.php')) exit('<html><body><script>location="../'.F_APP_NAME.'/install/'.'"</script></body></html>');
define('RUNTIME_MODEL', APP_PATH.'runtime/'.F_APP_NAME.'_model/');
define('CONTROL_PATH', ADM_PATH.'control/');
define('VIEW_PATH', ADM_PATH.'view/');
define('FINE_PATH', APP_PATH.'finephp/');
require FINE_PATH.'finephp.php';